[OFF-TOPIC SCENE] Comentarios, preguntas, rumores, chorradas, lamentos y cualquier cosa

Pregunto desde la completa ignorancia; ¿Qué es lo que hace difícil de aprovechar la gpu de la ps vita?, en psp hemos visto maravillas acorde a la potencia de la consola, pero en ps vita no sé si "simplemente" es más difícil, no hay documentación de la gpu, está bloqueada de alguna manera o qué es lo que sucede?
Paposi
MegaAdicto!!!
1.209 mensajes
desde nov 2010
Wence-Kun escribió:Pregunto desde la completa ignorancia; ¿Qué es lo que hace difícil de aprovechar la gpu de la ps vita?, en psp hemos visto maravillas acorde a la potencia de la consola, pero en ps vita no sé si "simplemente" es más difícil, no hay documentación de la gpu, está bloqueada de alguna manera o qué es lo que sucede?


No tengo ni idea, puede que alguien sepa más sobre el tema por aquí. Lo único que sé es que por ahora la emulación que estamos teniendo es usando sólo la CPU y esta está diseñada para otro tipo de tareas específicas y por tanto es ineficiente para la emulación, creo que se realiza emulación por software mientras que con la gpu disponible se podría hacer por hardware y los resultados serían muchísimo más óptimos.
jotax escribió:
Paposi escribió:El día que logren desbloquear la GPU será un gran salto para la scene y tendremos emuladores más que decentes. Por ejemplo podremos tener uno de Nintendo 64 totalmente fluido y estable y quién sabe, puede que hasta dreamcast se pueda emular, aunque no sé hasta qué nivel.

lo que hay que tener en cuenta es que la RAM de la vita seguirá siendo de 512mb... a ver como se optimiza

Si bueno, pero la generación pasada (ps360) no iban también con 512mb de RAM?
sanray
The Dark Passenger
8.867 mensajes
desde may 2013
en Maison Ikkoku
Tengo un problema (a ver si alguien me puede ayudar):

Tengo la Ps vita 3.68 con Henkaku y H-encore. Con una versión de VitaShell 1.98. El tema está que cuando actualizo el LiveArea, realmente no lo hace. Siempre me dice que hay cero elementos actualizados. ¿Alguien sabe qué puede estar pasando?

HH!!!
Como no expliques un poco más, si estas instalando vpk, o tienes el plugin nonpdrm, donde copias el contenido etc...
SrWiR escribió:@alex500 buenas, si que funciona igual pero no, no es necesario actualizar a 3.65,con el plugin ref00d puedes jugar juegos que requieran versiones posteriores a 3.60, además 3.60 es más estable y fácil de reinstalar en caso de tener que dejar la consola limpia


Buenas , estoy intentando instalar el plugin que comentas y he leído algo que hay que instalar la aplicacion autoplugin . Ahora veo que hay distintas versiones , entiendo que si mi psp vita es version 3.60 tendré que instalar la versión 3.60 , ¿esto es correcto???
Gromber
MegaAdicto!!!
22.288 mensajes
desde feb 2006
Editado 1 vez. Última: 16/02/2019 - 20:15:40 por Gromber.
alex500 escribió:
SrWiR escribió:@alex500 buenas, si que funciona igual pero no, no es necesario actualizar a 3.65,con el plugin ref00d puedes jugar juegos que requieran versiones posteriores a 3.60, además 3.60 es más estable y fácil de reinstalar en caso de tener que dejar la consola limpia


Buenas , estoy intentando instalar el plugin que comentas y he leído algo que hay que instalar la aplicacion autoplugin . Ahora veo que hay distintas versiones , entiendo que si mi psp vita es version 3.60 tendré que instalar la versión 3.60 , ¿esto es correcto???
No, puedes instalar la ultima version de autoplugin, la 3.78.
sanray
The Dark Passenger
8.867 mensajes
desde may 2013
en Maison Ikkoku
Gromber escribió:Como no expliques un poco más, si estas instalando vpk, o tienes el plugin nonpdrm, donde copias el contenido etc...

Cuando agrego contenido a la carpeta "App",y a actualizo el Livearea, antes me aparecía todos los elementos agregados a la consola. Pero ahora mismo no se agrega nada.

HH!!!
Gromber escribió:
alex500 escribió:
SrWiR escribió:@alex500 buenas, si que funciona igual pero no, no es necesario actualizar a 3.65,con el plugin ref00d puedes jugar juegos que requieran versiones posteriores a 3.60, además 3.60 es más estable y fácil de reinstalar en caso de tener que dejar la consola limpia


Buenas , estoy intentando instalar el plugin que comentas y he leído algo que hay que instalar la aplicacion autoplugin . Ahora veo que hay distintas versiones , entiendo que si mi psp vita es version 3.60 tendré que instalar la versión 3.60 , ¿esto es correcto???
No, puedes instalar la ultima version de autoplugin, la 3.78.


Ok, muchas gracias
Hola buenas estoy actualmente en 3.68 me gustaría saber si es mejor bajar a las 3.60 o 3.65.
Cuál sería mejor para Enzo?